/*.module-mininews,  {
	margin-right: 5px;
	margin-bottom: 15px;

}

div:first-child.block .module-mininews, {
	margin-left: 0;
	margin-right: 5px;
}

div:last-child.block .module-mininews,{
	margin-right: 0;
	margin-left: 5px;
}
*/
.module-mininews{
	background: url(../images/module2-tr.png) 100% 0 no-repeat;
	width: 451px;
	float: left;
	overflow: hidden;
	margin-right: 7px;
	margin-left: 7px;
	margin-bottom: 15px;
}

.module-mininews > div {
	position:relative;
	background: url(../images/module2-tl.png) 0 0 no-repeat;
}
.module-mininews > div > div {
	background: url(../images/module2-br.png) 100% 100% no-repeat;
	}

.module-mininews > div > div > div {
	height: 350px;
	background: url(../images/module2-bl.png) 0 100% no-repeat;
	padding: 35px 12px 12px 12px;

}

.module-mininews div div div div, 
{
	background: none;
	padding: 0;
	margin: 0;
}


.module-mininews h2{
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 0;
	font-family: Georgia,sans-serif;
}

.module-mininews>div>div>div>h3 {
	margin-top: -28px;
	margin-bottom: 12px;
	padding-bottom: 0;
	color: #999;
	font-size: 120%;
	text-transform:uppercase;
	font-weight:bold;
}


.module-mininews  .contentheading{
	margin: 0px;
	font-size: 150%;
	font-weight:bold;
	color: #0D507A;}
.module-mininews  .content , .content h1 , .content h2, .content h3{
	font-size: 100%;
	margin:0px;
	}

DIV.module-mininews > DIV > DIV > DIV > DIV{
	position: relative;
	padding:8px 8px;
	border-bottom:1px dotted #ccc;
	}
	

#ul-news{
	padding: 8px 0;
	}	
	
#ul-news li {    
	background: url("../images/readon.png") no-repeat scroll 0 5px transparent;
	font-family: Georgia,sans-serif;
    display: block;
    margin: 0;
    padding: 0 0 4px 10px;
	}	